Bug 112810 - Cannot find Spanish version of our Website or Enterprise Manuals
Summary: Cannot find Spanish version of our Website or Enterprise Manuals
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
(Show other bugs)
Version: current
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-02 16:25 UTC by Marizol Martinez
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-13 20:51:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marizol Martinez 2004-01-02 16:25:41 UTC
Description of problem:
Cannot find Spanish version of our Website or Enterprise Manuals


Note You need to log in before you can comment on or make changes to this bug.